DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_RatioOfNumberPaymentsReceivedElectronicallyGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_RatioOfAmountPaymentsReceivedElectronicallyGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_TradeVolumeHandledByAEOGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_EmployeeSatisfactionMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_EmployeeSatisfactionYearly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_TradersSatisfactionMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_TradersSatisfactionYearly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_StakeholderSatisfactionMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_StakeholderSatisfactionYearly]

